
.footer{
  background: #06387A;
  max-width: 876px;
  margin: 0 auto;
}
.footer__container{ 
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-direction: row;
  max-width: 90%;   
  margin:0 auto;
  background:transparent;
  padding: 1.5rem;
  flex-wrap: wrap;
  color:#fff; 
}
.footer__item{
  display: flex;
  flex-direction: column;
  align-items: flex-start; 
  padding: .5rem;
}
.footer__item:nth-child(1){
  flex:3;
}
.footer__item:nth-child(2){
  flex:1;
}
.footer__item:nth-child(3){
  flex:2;
}
.footer__item:nth-child(4){
  flex:2;
}


.footer__item-header p{
  border-bottom:.5px solid #fff;
  margin:0 0 .5rem;
  padding: 0 0 12px 0;
  font-size: 20px;
  color: yellow;
  font-weight: bold;
}


.footer__item-socials{
  display: flex;
  flex-direction: row;
  justify-content: space-between;

}
.footer__item-socials img{
  height: 50px;
  width: auto;
  margin-left: .5rem;
}
.footer__item-socials img:hover{ 
  transform: scale(1.2);
  
}


.footer__links{
  list-style: none;
  padding: 0;  
}
.footer__links-item:not(:first-child){
  margin-top:1rem;
}

.footer__links-item a{
  text-decoration: none;
  color: #fff;
  display: flex;
  align-items: center;
}


.footer__links-item a:hover{
  text-decoration: none;
  color: grey;
}



.footer__contacts{
  display: flex;
  flex-direction: row; 
  align-items: center;
}
.footer__contacts p{
  margin: 0;
}
.material-icons--footer{
  font-size: 33px;
  margin-right:.5rem;
  cursor:  default;
}


.footer__form{
  display: flex;
 
}
.footer__form-input{
  min-width: 120px;
  height: 48px;
}
.footer__form-sendBtn{
   display: flex;
   align-items: center;


}
.footer__form-sendBtn i{
  font-size: 30px;
}




@media screen and (max-width: 815px){
  .footer__item-socials img{
    height: 30px;
    width: auto;
    margin-left: 3px;
}